/* CSS Document */

body {
margin: 0px;
font-size: 12px;
color: #333333;
word-break: break-word;
}
div {
margin:auto;
}
a {
color: #1A46DF;
text-decoration: none;
}
a:hover {
color: #CC0000;
text-decoration: underline;
}
dl,dt,dd,ul,li{
margin:0px;
}
img{
border:0px;
}

.a12_blue {
font-size: 12px;
color: #1234CC;
text-decoration: none;
}
.Arial {
font-family:Arial, Helvetica, sans-serif;}

.a12_red_underline {
color:#CC3300;
font-family:Arial, Helvetica, sans-serif
text-decoration:underline;}

.a_red_b {
font-weight:bold;
color:#CC3300;}
.a12_red {
color:#CC3300;}
.a12_green {
color:#2E892E;
font-size:12px;}
.a12_green_normal {
font-weight:normal;
font-size:12px;
white-space:nowrap;
color:#2E892E;}
.a12_blue_underline {
font-size: 12px;
color: #1234CC;
text-decoration: underline;
}
.a14_999{
color:#999999;
font-size:14px;}
.a14_blue {
font-size: 14px;
color: #1234CC;
text-decoration: none;
}
.a14_blue_underline {
font-size: 14px;
color: #1234CC;
text-decoration: underline;
}
.a14_blue_b {
font-size: 14px;
color: #1234CC;
font-weight:bold;
}
.a14_blue_underline_b {
font-size: 14px;
color: #1234CC;
font-weight:bold;
text-decoration: underline;
}
.a14_orange {
	font-size: 14px;
	color: #FF6600;
	text-decoration: none;
}
.a14_orange_b {
	font-size: 14px;
	font-weight: bold;
	color: #FF6600;
	text-decoration: none;
}
.a14_orange_b_underline {
	font-size: 14px;
	font-weight: bold;
	color: #FF6600;
	text-decoration: underline;
}

.a12_767676 {
font-size: 12px;
color: #767676;
text-decoration: none;
}

.a12_333 {
font-size: 12px;
color: #333;
text-decoration: none;
}
.a12_333_b {
font-size: 12px;
color: #333;
font-weight: bold;
text-decoration: none;
}
.a12_999_padding {
padding:0px 0px 0px 5px;
color:#999999;
font-size:12px;
font-family:Arial, Helvetica, sans-serif;}
.a12_333_underline {
font-size: 12px;
color: #333;
text-decoration: underline;
}
.a12_333_line {
line-height:180%;
font-size:12px;}
.a14_333 {
font-size: 14px;
color: #333;
text-decoration: none;
}
.a14_333_underline {
font-size: 14px;
color: #333;
text-decoration: underline;
}
.a14_333_b {
font-size: 14px;
color: #333;
font-weight:bold;
text-decoration: none;
}
.a14_green_b {
font-size: 14px;
color: #339933;
font-weight:bold;
text-decoration: none;
}
.a12_999 {
font-size: 12px;
color: #999;
text-decoration: none;
}
.a12_999_line_height {
line-height:160%;
font-size: 12px;
color: #999;
text-decoration: none;}
.a12_999_normal {
font-size: 12px;
font-weight:normal;
color: #999;
text-decoration: none;
}

.a12_orange {
font-size: 12px;
color: #FF6600;
text-decoration: none;
}
.a12_brown {
font-size: 12px;
color:#CC6600;
text-decoration: none;
}
.a12_brown_b {
font-size: 12px;
color:#CC6600;
font-weight:bold;
text-decoration: none;
}
.a12_orange_underline {
font-size: 12px;
color: #FF6600;
text-decoration: underline;
}
.a16_song_orange {
font-size:16px;
font-weight:bold;
color: #FF6600;
font-family:"宋体";}

.a25_orange{
font-size:25px;
font-family:黑体;
color:#FF6600;
text-decoration:none;
font-weight:bold;
}

.dashed_1px_ccc_margin{
margin:0px 10px;
border-bottom:dashed 1px #CCC;}
.dashed_1px_ccc{
border-bottom:dashed 1px #CCC;
margin:3px 0px;
overflow:hidden;
}
.dashed_1px_ccc_padding8px{
height:1px;
border-bottom:dashed 1px #CCC;
margin:8px 0px;

}

.a18_heiti{
font-size:18px;
font-family:黑体;
}
.a14_brown_b{
font-size:14px;
font-weight:bold;
color:#CC6600;
}
.margin_10px {
margin-bottom:10px;
clear:both;}


/*-h1、h2、h3的定义---------------------------------*/
h1,h2,h3,h4,h5,h6,strong {
margin:0px;
padding:0px;}
.h1_pro_firm_name {
font-size:20px;
float: left;}
.h2_pro_fff {
color:#FFFFFF;
font-size:14px;
float: left;
padding:7px 0px 0px 0px;
*padding:8px 0px 0px 0px;}
.h2_pro_c60 {
color:#cc6600;
float:left;
padding:9px 0px 0px 0px;
font-size:14px;}
.h2_pro_333 {
color:#333;

padding:8px 0px 0px 0px;
float:left;
font-size:14px;}
/*----------------------------------*/
/*--------------------------------------------------------------------------*/


.container {
width:950px;
margin:0px auto;
clear:both;
overflow:hidden;
*display:inline-block;}


.container .main {
width:630px;
overflow:hidden;
*display:inline-block;}
.container .side {
width:310px;
overflow:hidden;
*display:inline-block;}

.float_left {
float:left;}
.float_right {
float:right;}



.orange_dark_title {
background:url(../images/orange_dark_title_bj.jpg) repeat-x;
height:30px;}
.orange_dark_title .title_left {
background:url(../images/orange_dark_title_left.jpg) no-repeat;
float:left;
width:11px;
height:30px;}
.orange_dark_title .title_right {
background:url(../images/orange_dark_title_right.jpg) no-repeat;
float: right;
width:11px;
height:30px;}
.orange_dark_title .biaoti{
padding:7px 0px 0px 0px;
*padding:8px 0px 0px 0px;
font-size:14px;
font-weight:bold;
color:#FFF;
float:left;
}
.orange_dark_title .more{
font-size:12px;
padding:8px 0px 0px 0px;
float:right;
}
.orange_dark_title .more a{
color:#FFF;
}


.blue_light_title_container {
margin:0px 0px 10px 0px;
overflow:hidden;
*display:inline-block;}
.pro_blue_light_title {
height:30px;
background:url(../images/pro_blue_light_title_bj.jpg) repeat-x;
overflow:hidden;
*display:inline-block;}
.pro_blue_light_title .title_left {
float:left;
background:url(../images/pro_blue_light_title_left.jpg) no-repeat;
height:30px;
width:11px;}
.pro_blue_light_title .title_right {
float:right;
background:url(../images/pro_blue_light_title_right.jpg) no-repeat;
height:30px;
width:11px;}
.pro_blue_light_title .biaoti {
color:#333;
padding:8px 0px 0px 0px;
font-size:14px;
font-weight:bold;
float:left;}
.pro_blue_light_title .more {
float:right;
padding:10px 0px 0px 0px;
font-size:12px;}
.pro_blue_light_title .font_12 {
float:right;
font-size:12px;
padding:10px 0px 0px 0px;}

.pro_orange_light_title {
height:30px;
background:url(../images/pro_orange_light_title_bj.jpg) repeat-x;
overflow:hidden;
padding:0 11px;
*display:inline-block;}

.pro_orange_light_title .biaoti {
float:left;
font-size:14px;
font-weight:bold;
color:#cc6600;
padding:9px 0px 0px 0px;
}
.pro_orange_light_title .more {
float:right;
padding:10px 0px 0px 0px;
font-size:12px;
}
.pro_orange_light_title .more a {
color:#cc6600;
}





.secure_product {
clear:both;
margin:0px 0px 10px 0px;
overflow:hidden;
*display:inline-block;}
.secure_product .orange_dark_title .pro_seach {
float:right;
margin:5px 0 0 0;
overflow:hidden;
*display:inline-block;}
.input_bj {
background: url(../images/pro_seach_input_bj.jpg) repeat-x;
border: #FFFFFF 1px solid;
margin:0 0 0 25px;
padding:4px 0 0 0;
*padding:5px 0 0 0;
width:165px;
float:left;
font-size:12px;
border:none;
}
.secure_product .orange_dark_title .pro_seach .input_01 {
background:url(../images/pro_seach_input.jpg) no-repeat ;
float:left;
height:20px;
width:200px;
}
.secure_product .orange_dark_title .pro_seach .input_02 {
float:left;
margin:0px 0px 0px -3px;
width:43px;
height:20px;}
.secure_product .assure_content {
clear:both;
padding:6px 12px 0 12px;
overflow:hidden;
*display:inline-block;}

.secure_product .search_bar{
clear:both;
overflow:hidden;
*display:inline-block;
padding:12px 0 0 0;
}
.secure_product .search_bar_icon{
background:url(../images/icon.gif) -728px -312px;
float:left;
width:35px;
height:35px;
}
.secure_product .search_bar_con{
float:left;
}
.secure_product .search_bar_con input{
font-size:12px;
height:18px;
border:1px #CCC solid;
}
.secure_product .search_bar_botton{
float:left;
padding:0 0 0 10px;
}


.secure_product .assure_content .list_box {
clear:both;
padding:6px 0px;
overflow:hidden;
*display:inline-block;}
.secure_product .assure_content .list_box .a_33314_B {
float:left;
font-weight:bold;
line-height:220%;}
.secure_product .assure_content .list_box .song_12 {
width:540px;
float:left;
line-height:140%;
}
.secure_product .assure_content .list_box .song_12 a {
float:left;
display:block;
float:left;
margin:5px 5px;
white-space:nowrap;
padding:0 2px;
}
.secure_product .assure_content .list_box .song_12 a:hover{
background-color:#0089DB;
color:#FFF;
text-decoration:none;
margin:5px 5px;
display:block;
}
.secure_product .assure_content .list_box .song_12 .a_on{
background-color:#0089DB;
color:#FFF;
text-decoration:none;
margin:5px 5px;
display:block;
}

.secure_product .assure_content .list_box .song_12 .sub {
float:right;}

.pro_content {
clear:both;
margin:0 0 10px 0;
overflow:hidden;
*display:inline-block;}

..pro_content .list_box {
clear:both;
overflow:hidden;
*display:inline-block;
}
.pro_content .content_box {
clear:both;
margin:8px 0px;
padding:8px 12px;
border-bottom:#e4e4e4 1px solid;
overflow:hidden;
*display:inline-block;}
.pro_content .content_box .title_font {
clear:both;
overflow:hidden;
*display:inline-block;}
.pro_content .content_box .title_font .pro_name {
font-size:16px;
width:475px;
height:29px;
font-weight:bold;
float:left;
overflow:hidden;
*display:inline-block;}
.pro_content .content_box .title_font .a12_green_normal {
margin:0 0 0 8px;}
.pro_content .content_box .title_font .a12_green_normal a {
color:#339933;
}
.pro_content .content_box .title_font .a12_green_normal a:hover {
color: #CC3300;}
.pro_content .content_box .title_font .a12_f_right {
float: right;
padding:6px 0 0 0;
color:#CCCCCC;}
.pro_content .content_box .title_font .a12_f_right a {
color:#CCCCCC;
}
.pro_content .content_box .title_font .a12_f_right a:hover {
color: #333;}
.pro_content .content_box .font_12 {
line-height:170%;
padding:7px 3px 0px 3px;
color:#666666;}

.pro_content .list_box .herf_font_14 {
	text-align:center;
	font-size:14px;
	padding:2px 0px 10px 0px;
}
.pro_content .list_box .herf_font_14 a {
text-decoration:underline;}

.blue_light_title_container .blue_light_box {
clear:both;
padding:4px 0px;
border-bottom:#cfe1f3 1px solid;
border-right:#cfe1f3 1px solid;
border-left:#cfe1f3 1px solid;
overflow:hidden;
*display:inline-block;}
.blue_light_title_container .blue_light_box .font_12 {
line-height:180%;
padding:6px 12px;}

.blue_light_title_container .blue_light_box .xiao_menu {
float:left;
padding:4px 7px 4px 7px;}
.blue_light_title_container .blue_light_box .xiao_menu .icon {
float:left;
width:16px;
height:16px;
background: url(../images/icon.gif) no-repeat;
background-position:-79px -373px;}
.blue_light_title_container .blue_light_box .xiao_menu .green_font {
float: left;
padding:0 0 0 4px;
width:115px;}
.blue_light_title_container .blue_light_box .xiao_menu .green_font a {
color:#2E892E;
white-space:nowrap;}
.blue_light_box .list {
clear:both;
margin:0px 13px;
padding:11px 0 5px 0;
overflow:hidden;
*display:inline-block;}
.blue_light_title_container .blue_light_box .font_14 {
font-size:14px;
margin:0 0 8px 0;}
.blue_light_title_container .blue_light_box .font_14 a{
text-decoration:underline;}
.blue_light_title_container .blue_light_box .title_font_12 {
font-size:12px;
font-weight:bold;
border-bottom:#CCCCCC 1px solid;
margin:0px 12px 5px 12px;
padding:5px 0 4px 11px;
overflow:hidden;
*display:inline-block;}
.blue_light_title_container .blue_light_box .list_font {
clear: both;
padding:2px 12px;
overflow:hidden;
*display:inline-block;}
.blue_light_title_container .blue_light_box .title_font_12 .job {
float:left;
width:95px;
margin:0 15px 0 0;}
.blue_light_title_container .blue_light_box .title_font_12 .name {
float:left;
width:75px;
text-align:center;
margin:0 15px 0 0;}
.blue_light_title_container .blue_light_box .title_font_12 .time {
float: right;
text-align: center;
width:65px;}
.blue_light_title_container .blue_light_box .list_font .job_02 {
float:left;
margin:1px 15px 0 0;
width:95px;
height:14px;
overflow:hidden;
*display:inline-block;}
.blue_light_title_container .blue_light_box .list_font .name_02 {
float:left;
color:#019933;
margin:1px 15px 0 0;
width:75px;
height:14px;
overflow:hidden;
*display:inline-block;}
.blue_light_title_container .blue_light_box .list_font .name_02 a{
float:left;
color:#019933;
}
.blue_light_title_container .blue_light_box .list_font .time_02 {
float:left;
font-family: Arial, Helvetica, sans-serif;
 color:#999;
 float:right;
 width:65px;}
.blue_light_title_container .blue_light_box .list_font .icon {
float:left;
width:12px;
height:16px;
background: url(../images/icon.gif) no-repeat;
background-position:-145px -372px;
*background-position:-145px -373px;
margin:1px 0 0 0;}

.blue_light_title_container .pro_advisory {
clear:both;
padding:4px 11px;
border-bottom:#cfe1f3 1px solid;
border-right:#cfe1f3 1px solid;
border-left:#cfe1f3 1px solid;
overflow:hidden;
*display:inline-block;}
.blue_light_title_container .pro_advisory .list_box {
clear:both;
padding:5px 0px;
overflow:hidden;
*display:inline-block;}
.blue_light_title_container .pro_advisory .list_box .name {
float:left;
width:42px;
height:14px;
margin:0px 5px 0px 0px;
overflow:hidden;
*display:inline-block;}
.blue_light_title_container .pro_advisory .list_box .a12_999 {
color:#999;
float:left;
width:36px;
height:14px;
margin:0px 5px 0px 0px;
overflow:hidden;
*display:inline-block;}
.blue_light_title_container .pro_advisory .list_box .pro_name {
float:left;
width:156px;
height:14px;
overflow:hidden;
*display:inline-block;}
.blue_light_title_container .pro_advisory .list_box .time {
float:right;
color:#CCCCCC;
font-size:11px;
font-family:Arial, Helvetica, sans-serif;}





/*\-------最新保险产品咨询-------------------------------*/
.blue_light_title_container .content_box {
clear:both;
overflow:hidden;
*display:inline-block;}
.blue_light_title_container .content_box .title_font {
border-bottom:#e4e4e4 1px solid;
padding:8px 0px 6px 0px;
overflow:hidden;
*display:inline-block;}
.blue_light_title_container .content_box .title_font .list_01 {
float:left;
text-align:left;
margin:0px 15px 0px 0px;
padding:0px 0px 0px 27px;
width:253px;
}
.blue_light_title_container .content_box .title_font .list_02 {
float:left;
text-align:center;
width:140px;
margin:0px 15px 0px 0px;
}
.blue_light_title_container .content_box .title_font .list_03 {
float:left;
text-align: center;
margin:0px 15px 0px 0px;
width:50px;}
.blue_light_title_container .content_box .title_font .list_04 {
float:left;
text-align:center;
margin:0px 15px 0px 0px;
width:100px;}




.blue_light_title_container .content_box .list_box {
border-bottom:#e4e4e4 1px solid;
padding:8px 0px;
overflow:hidden;
*display:inline-block;}
.blue_light_title_container .content_box .list_box .font_01 {
float:left;
text-align:left;
margin:0px 15px 0px 0px;
padding:3px 0px 0px 11px;
*padding:4px 0px 0px 11px;
width:269px;
}
.blue_light_title_container .content_box .list_box .font_01 .icon {
float: left;
width:16px;
height:16px;
margin:2px 3px 0px 0px;
background:url(../images/icon.gif) no-repeat;
background-position:-611px -317px;}
.blue_light_title_container .content_box .list_box .font_01 .font_12 {
float:left;
width:245px;
height:37px;
line-height:170%;
overflow:hidden;
*display:inline-block;}
.blue_light_title_container .content_box .list_box .font_02 {
float:left;
text-align: left;
line-height:170%;
width:140px;
height:37px;
color:#666666;
padding:3px 0px 0px 0px;
*padding:4px 0px 0px 0px;
margin:0px 15px 0px 0px;
overflow:hidden;
*display:inline-block;
}
.blue_light_title_container .content_box .list_box .font_03 {
float:left;
text-align: center;
color:#339933;
font-family:Arial, Helvetica, sans-serif;
padding:4px 0px 0px 0px;
margin:0px 15px 0px 0px;
width:50px;}
.blue_light_title_container .content_box .list_box .font_04 {
float:left;
text-align:center;
margin:0px 15px 0px 0px;
width:100px;}
.blue_light_title_container .content_box .list_box .font_04 .city {
color:#999999;
padding:2px 0px;
}
.blue_light_title_container .content_box .list_box .font_04 .riqi {
color:#999999;
font-family:Arial, Helvetica, sans-serif;}

.img_bj {
background:url(../images/img_bj.gif) no-repeat;
width:310px;
height:90px;
margin:0px 0px 10px 0px;
overflow:hidden;
*display:inline-block;}
.img_bj .a18_orange {
font-family:"黑体";
color:#FF3300;
text-align:center;
font-size:18px;
padding:25px 0px 15px 0px;}
.img_bj .font_12 {
text-align:center;}
/*\-------最新保险产品咨询-------------------------------*/

.foot_herf {
clear:both;
width:950px;
padding:12px 15px;
background:#F8F7F7;
border-bottom:#ccc 1px solid;
border-top:#ccc 1px solid;
margin:0 0 10px 0;
overflow:hidden;
*display:inline-block;}

.foot_herf .font_12_b {
float:left;
line-height:180%;
font-weight:bold;}
.foot_herf .font_12 {
float:left;
width:805px;
line-height:180%;}
.foot_herf .font_12 a {
margin: 0 23px 0 0;
float: left;
display:block;
white-space:nowrap;}
.weizhi {
padding:0 10px 5px 10px;
clear:both;
overflow: hidden;
*display:inline-block;
}
.weizhi .sont_20 {
padding:0 8px 0 0;
float: left;
font-weight:bold;}
.weizhi .song_12 {
float:left;
margin:6px 0 0 0 ;
}
.weizhi .font_right {
float:right;
padding:7px 0 0 0;}

/*-底部css-------------------------------------*/
.pagechange {
	FLOAT: left; FONT-FAMILY: 宋体; margin-bottom:15px;
}
.pagechange a {
	BORDER-RIGHT: #a5cfe9 1px solid; PADDING-RIGHT: 7px; BORDER-TOP: #a5cfe9 1px solid; DISPLAY: block; PADDING-LEFT: 7px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px 3px; BORDER-LEFT: #a5cfe9 1px solid; COLOR: #1234cc; LINE-HEIGHT: 20px; PADDING-TOP: 0px; BORDER-BOTTOM: #a5cfe9 1px solid; HEIGHT: 20px; BACKGROUND-COLOR: #f0f7ff; TEXT-ALIGN: center; TEXT-DECORATION: none
}
.pagechange a:hover {
	BORDER-RIGHT: #ff9900 1px solid; BORDER-TOP: #ff9900 1px solid; BORDER-LEFT: #ff9900 1px solid; COLOR: #cc6600; BORDER-BOTTOM: #ff9900 1px solid; BACKGROUND-COLOR: #ffffcc; TEXT-DECORATION: none
}
.pagechange .style {
background:#a9d2ff;
color:#1234cc;
font-weight:bold;}





.Page {
clear:both;
overflow:hidden;
*display:inline-block;
}
.Page ul {
text-align:center;
margin:0;
padding:0;}
.Page ul a {
color:#0066cc;
padding:0 7px;
line-height:150%;
border:#b2d0ea 1px solid;
display:block;
float:left;
margin:0px 3px;}
.Page ul .style {
background:#64a4e4;
font-weight:bold;
color:#FFFFFF;}

.font_12_999 {
color:#999999;
clear:both;
padding:8px 0 8px 15px;}

.blue_light_title_container .blue_light_box .title_font14 {
margin:2px 11px 0px 11px;
padding:4px 0 0px 0;
font-size:14px;
font-weight:bold;
border-top:solid 1px #d9e6fc;
color:#FFF;
overflow:hidden;
*display:inline-block;
}
/*-底部css-------------------------------------*/
.phone_bj {
float:right;
margin:5px 0 0 0;
background: url(../images/list_bj.gif)}
.phone_bj .list_left {
float:left;
background: url(../images/list_left.gif) no-repeat;
width:13px;
height:20px;}
.phone_bj .list_right {
float:left;
background: url(../images/list_right.gif) no-repeat;
width:13px;
height:20px;}
.phone_bj .list_bj {
float:left;
background: url(../images/list_bj.gif);
width:13px;
height:20px;}
.blue_a14 {
float:left;
padding:3px 0 0 0;
font-size:14px;
font-weight:bold;
color:#0d55b7;}　